14. November 2012 21:44

Re: Welche OpenGL Version wird unterstützt?

Man kann die bestimmt fragen, aber nachdem sie DX11 unterstützen
werden sie wohl auch DX11 Hardware unterstützen, und somit irgendeine
OpenGL Version 4.x.

Momentan (ich hab OpenGL derzeit mehr als theoretisches zukünftiges
Projekt im Auge und bin bisher mit jedem Versuch gescheitert da mal
etwas einzusteigen) gehe ich davon aus daß man eine OpenGL-Engine auf
die eine oder andere Weise nicht "fix" mit einer konkreten OpenGL
Implementierung verheiraten muß, und somit womöglich auch eine 3.x
Version akzeptabel ist.

Interessant fände ich immer auch welche Hardware sie MINIMAL
voraussetzen, und wie gut es dann aussieht :-) Weil wenn man einen
Algorithmus hat der mit DX11-Hardware effizient tolle Bilder erzeugt
heisst das ja noch lange nicht daß er das auch mit DX9-Hardware
hinbekommt :-)

Christian

Anzeige